
Sistema de Adquisición para Instrumentos Geofísicos - Task #40

Milestone # 30 (New): Revisión General del proyecto

Task # 31 (Closed): Revisión Inicial Wiki

Task # 34 (Closed): Identificación del diseño de la solución

Task # 36 (Closed): Revisión de los criterios de diseño de HW

Revisión del HW - Power Engine

10/15/2015 09:13 AM - Luis Gonzáles

Status: Closed Start date: 10/12/2015

Priority: Normal Due date: 10/12/2015

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 5.00 hours

Target version: Versión 1.0 Spent time: 5.00 hours

Description

Lectura del Wiki para criterios de diseño del módulo de alimentación y relación con objetivos del proyecto.

History

#1 - 10/15/2015 09:16 AM - Joaquín Verástegui

- Status changed from New to In progress

#2 - 10/15/2015 09:16 AM - Joaquín Verástegui

- Status changed from In progress to New

#3 - 10/15/2015 09:23 AM - Luis Gonzáles

- Parent task changed from #34 to #36

#4 - 10/15/2015 09:34 AM - Luis Gonzáles

- Subject changed from Revisión del Power Engine to Revisión del HW - Power Engine

#5 - 10/15/2015 05:22 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#6 - 11/18/2015 12:44 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#7 - 11/19/2015 02:55 PM - Luis Gonzáles

- Status changed from New to Closed
